[Numpy-discussion] numarray0.4->numarray0.8

Francesc Alted falted at openlc.org
Sat Jan 24 04:48:00 CST 2004


A Dissabte 24 Gener 2004 09:23, René Bastian va escriure:
> I need your help.
>
> I tried to update numarray-0.4 to numarray-0.8
> I did not get error messages during "install"
> but lauching
> python2.3
>
> >>>import numarray
>
> I get the message
> Fatal Python error : Can't import module numarray.libnumarray
>
> Uninstall 0.4 (or 0.8) ?
> How to uninstall numarray ?
>

Perhaps there is a better way, but try with deleting the numarray directory
in your python site-packages directory. In my case, the next does the work:

rm -r /usr/lib/python2.3/site-packages/numarray/

-- 
Francesc Alted






More information about the Numpy-discussion mailing list